# General Information

1. Title of Dataset: Grain yield, total above-ground biomass, and plant density in 28 cereal-legume intercropping experiments in Europe. 

2. Author Information

* Principal Investigator Contact Information
	Name: Noémie Gaudio
	Institution: INRAE
	Address: 
	Email: noemie.gaudio@inrae.fr

* Co-investigator Contact Information
	Name: Pierre Casadebaig
	Institution: INRAE
	Address: 
	Email: pierre.casadebaig@inrae.fr

3. Date of data collection (single date, range, approximate date) : 2001-2017

4. Geographic location of data collection : France, Denmark, Italy, Germany, and the United Kingdom  

5. Information about funding sources that supported the collection of the data: 

* French National Research Agency under the Investments for the Future Program (ANR-16-CONV-0004)
* European Research Council (ERC) Starting Grant Project ‘ecophysiological and biophysical constraints on domestication in crop plants’ (grant ERC-StG-2014-639706-CONSTRAINTS)


# Sharing Information

1. Licenses/restrictions placed on the data: CC0

2. Links to publications that cite or use the data: https://doi.org/10.1101/2021.06.17.448782

3. Links to other publicly accessible locations of the data: none

4. Links/relationships to ancillary data sets: none

5. Was data derived from another source? yes

Bedoussac, L. & Justes, E. (2010), 'Dynamic analysis of competition and complementarity for light and N use to understand the yield and the protein content of a durum wheat–winter pea intercrop', Plant and Soil 330(1-2), 37--54.

Bedoussac, L. & Justes, E. (2010), 'The efficiency of a durum wheat-winter pea intercrop to improve yield and wheat grain protein concentration depends on N availability during early growth', Plant and Soil 330(1-2), 19--35.

Corre-Hellou, G.; Fustec, J. & Crozat, Y. (2006), 'Interspecific competition for soil N and its interaction with N-2 fixation, leaf expansion and crop growth in pea-barley intercrops', Plant and Soil 282(1-2), 195--208.

Hauggaard-Nielsen, H.; Jørnsgaard, B.; Kinane, J. & Jensen, E. S. (2008), 'Grain legume–cereal intercropping: The practical application of diversity, competition and facilitation in arable and organic cropping systems', Renewable Agriculture and Food Systems 23(1), 3--12.

Hauggaard-Nielsen, H.; Gooding, M.; Ambus, P.; Corre-Hellou, G.; Crozat, Y.; Dahlmann, C.; Dahlmann, C.; Fragstein, P. v.; Pristeri, A.; Monti, M. & Jensen, E. S. (2009), 'Pea-barley intercropping for efficient symbiotic N-2-fixation, soil N acquisition and use of other nutrients in European organic cropping systems', Field Crops Research 113(1), 64--71.

Hauggaard-Nielsen, H.; Gooding, M.; Ambus, P.; Corre-Hellou, G.; Crozat, Y.; Dahlmann, C.; Dibet, A.; von Fragstein, P.; Pristeri, A.; Monti, M. & Jensen, E. S. (2009), 'Pea-barley intercropping and short-term subsequent crop effects across European organic cropping conditions', Nutrient Cycling in Agroecosystems 85(2), 141--155.

Knudsen, M. T.; Hauggaard-Nielsen, H.; Jørnsgrd, B. & Jensen, E. S. (2004), 'Comparison of interspecific competition and N use in peabarley, faba beanbarley and lupinbarley intercrops grown at two temperate locations', The Journal of Agricultural Science 142(6), 617--627.

Launay, M.; Brisson, N.; Satger, S.; Hauggaard-Nielsen, H.; Corre-Hellou, G.; Kasynova, E.; Ruske, R.; Jensen, E. S. & Gooding, M. J. (2009), 'Exploring options for managing strategies for pea-barley intercropping using a modeling approach', European Journal of Agronomy 31(2), 85--98.

Naudin, C.; Corre-Hellou, G.; Pineau, S.; Crozat, Y. & Jeuffroy, M.-H. (2010), 'The effect of various dynamics of N availability on winter pea–wheat intercrops: crop growth, N partitioning and symbiotic N 2 fixation', Field Crops Research 119(1), 2--11.

Naudin, C.; van der Werf, H. M. G.; Jeuffroy, M.-H. & Corre-Hellou, G. (2014), 'Life cycle assessment applied to pea-wheat intercrops: A new method for handling the impacts of co-products', Journal of Cleaner Production 73, 80--87.

Pelzer, E.; Bazot, M.; Guichard, L. & Jeuffroy, M.-H. (2016), 'Crop Management Affects the Performance of a Winter PeaWheat Intercrop', Agronomy Journal 108(3), 1089.

Tang, X.; Placella, S. A.; Dayde, F.; Bernard, L.; Robin, A.; Journet, E.-P.; Justes, E. & Hinsinger, P. (2016), 'Phosphorus availability and microbial community in the rhizosphere of intercropped cereal and legume along a P-fertilizer gradient', Plant and Soil 407(1-2), 119--134.


6. Recommended citation for this dataset: 


# Data and file overview

1. File List: 

* data_allometry.csv, Grain yield, total aboveground biomass, and plant density in 28 cereal-legume intercropping experiments in Europe.


# Methodological Information 

1. Description of methods used for collection/generation of data: 

We collected a set of experiments that compared different species and cultivars under intercropping and sole-cropping conditions under a variety of management practices in 9 locations in five European countries (France, Denmark, Italy, Germany, and the United Kingdom). The experiments covered 28 environments (location × year), of which 15 were managed as organic farming and 13 as conventional farming, with a total of 34 intercropping situations (environment × species) and 62 sole-cropping situations.
Since the experiments were not completely factorial, i.e. not all factors (cultivars, N fertilization, sowing density) were combined, we analyzed a total of 159 and 219 experimental units under intercropping and sole-cropping situations, respectively. In the experiments, 53% and 47% of the intercropped species were winter and spring crops, respectively. The mean temperature over the crop cycle (from sowing to harvest) ranged from 6.8-11.3 °C for winter crops and 12.3-15.1 °C for spring crops. Cumulative rainfall ranged from 278-713 mm for winter crops and 60-366 mm for spring crops.

The set of experiments included annual cereal-grain legume intercrops and their corresponding sole crops, with i) barley (Hordeum vulgare L.), durum wheat (Triticum turgidum L.) and soft wheat (Triticum aestivum L.) as the cereals (only Poaceae), and ii) faba bean (Vicia faba L.) and pea (Pisum sativum L.) as the legumes (Fabaceae). The cross between crop species and cropping seasons resulted in five intercropping combinations: two spring intercrops (barley-faba bean and barley-pea) and three winter intercrops (durum wheat-faba bean, durum wheat-pea and soft wheat-pea). In all experiments, the two intercropped species were sown and harvested at the same time, with sowing dates ranging from March 11 to May 03 for spring crops and October 25 to December 15 for winter crops.

2. Methods for processing the data: 

To assess reproductive effort and allometry, all experiments measured at least three variables: grain yield (t.ha -1 ) at harvest, total aboveground biomass (t.ha -1 , including grains, flowers, pods and ears) at maturity, and actual plant density (plant.m -2 ). Plant density was used to convert per-ha variables into per-capita variables (i.e. g.plant-1).

3. Instrument- or software-specific information needed to interpret the data: 

This repository does not include data analysis scripts.

4. People involved with sample collection, processing, analysis and/or submission: 

Noémie Gaudio;UMR AGIR, Univ Toulouse, INRAE, Castanet-Tolosan, France;noemie.gaudio@inrae.fr
Cyrille Violle;UMR 5175 CEFE, Université de Montpellier, CNRS, EPHE, IRD, Université Paul Valéry, Montpellier, France;cyrille.violle@cefe.cnrs.fr
Xavier Gendre;ISAE-SUPAERO, University of Toulouse, 10 Avenue édouard Belin, 31055 Toulouse, France;xavier.gendre@math.univ-toulouse.fr
Florian Fort;UMR 5175 CEFE, Univ Montpellier, CNRS, EPHE, Institut Agro, IRD, Université Paul Valery Montpellier, Montpellier, France;florian.fort@supagro.fr
Rémi Mahmoud;UMR AGIR, Univ Toulouse, INRAE, Castanet-Tolosan, France;remi.mahmoud@inrae.fr
Elise Pelzer;UMR Agronomie, University Paris-Saclay, AgroParisTech, INRAE, Thiverval-Grignon, France;e.pelzer@hautsdefrance.chambagri.fr
Safia Médiène;UMR Agronomie, University Paris-Saclay, AgroParisTech, INRAE, Thiverval-Grignon, France;safia.mediene@inrae.fr
Henrik Hauggaard-Nielsen;Department of People and Technology, Roskilde University, DK-4000 Roskilde, Denmark;hnie@ruc.dk
Laurent Bedoussac;UMR AGIR, Univ Toulouse, INRAE, ENSFEA, Castanet-Tolosan, France;laurent.bedoussac@inrae.fr
Catherine Bonnet;UMR AGIR, Univ Toulouse, INRAE, Castanet-Tolosan, France;catherine.bonnet@inrae.fr
Guénaëlle Corre-Hellou;USC ESA-INRAE 1432 LEVA, Ecole Supérieure d Agricultures, Angers, France;g.hellou@groupe-esa.com
Antoine Couëdel;UMR AGIR, Univ Toulouse, INRAE, Castanet-Tolosan, France;couedelantoine@gmail.com
Philippe Hinsinger;Eco&Sols, Univ Montpellier, INRAE, CIRAD, Institut Agro, IRD, Montpellier, France;philippe.hinsinger@inrae.fr
Erik Steen Jensen;Cropping Systems Ecology, Department of Biosystems and Technology, Box 103, SE-230 53 Alnarp, Sweden;Erik.Steen.Jensen@slu.se
Etienne-Pascal Journet;UMR AGIR, Univ Toulouse, INRAE, CNRS, Castanet-Tolosan, France;etienne-pascal.journet@inrae.fr
Eric Justes;CIRAD, Persyst Department, Montpellier, France;eric.justes@cirad.fr
Bochra Kammoun;UMR AGIR, Univ Toulouse, INRAE, Castanet-Tolosan, France;bochrakammoun@gmail.com
Isabelle Litrico;URP3F, INRAE, Lusignan, France;isabelle.litrico-chiarelli@inrae.fr
Nathalie Moutier;IGEPP, INRAE, Agrocampus Ouest, Université de Rennes, Le Rheu, France;nathalie.moutier@inrae.fr
Christophe Naudin;USC ESA-INRAE 1432 LEVA, Ecole Supérieure d Agricultures, Angers, France;C.Naudin@Groupe-Esa.Com
Pierre Casadebaig;UMR AGIR, Univ Toulouse, INRAE, Castanet-Tolosan, France;pierre.casadebaig@inrae.fr


# Data-Specific Information for data_allometry.csv

1. Number of variables: 27

2. Number of cases/rows: 537

3. Variable List: 

<list variable name(s), description(s), unit(s)and value labels as appropriate for each>

"country" : country of measurement
"site" : city name for the plot location
"plot_name" : internal name for the plot location
"year" : harvest year of experiment
"experiment_id" : identifier for the plot 
"management" : identifier for the plot management
"N_amount" : total mineral nitrogen used as fertilizer (kg.ha-1)
"density_factor" : identifier for the relative sowing density of the mixture
"season" : identifier for the length of the crop cycle 
"species_mix" : name of the species cultivated in mixture
"cultivar_mix" : name of the cultivars/variety cultivated in mixture
"sowing_date" : sowing date of the experiment (YYYY-MM-DD)
"harvest_date": harvest date of the experiment (YYYY-MM-DD)
"crop_id" : identifier for the microplot
"crop_type" : identifier for the crop management (SC : sole crop, IC : intercrop)
"density_relative" : relative plant density for the microplot
"species" : species cultivated in the microplot
"plant_family" : plant family cultivated in the microplot
"cultivar" : variety in the microplot
"yield_crop" : grain yield at harvest (t.ha -1)
"biomass_crop" : total aboveground biomass (including grains, flowers, pods and ears) at maturity (t.ha -1)
"biomass_plant" : total aboveground biomass (including grains, flowers, pods and ears) at maturity (g.plant-1)
"yield_plant" : grain yield at harvest (g.plant-1)
"RE" : reproductive effort / harvest index (seed:shoot ratio)
"P_amount" : total mineral phosphorus used as fertilizer (kg.ha-1)
"N_factor" : identifier for nitrogen management
"P_factor" : identifier for phophorus management
"plot_lat" : plot latitude (degree, WGS84)
"plot_long" : plot longitude (degree, WGS84)

4. Missing data codes: 

<list code/symbol and definition>n

5. Specialized formats or other abbreviations used: 
